Subject: country style

From: [email-masked]
Date: 19 Nov 1994 00:02:39 GMT

Earning Country Style

It was not enough to see, in colorful magazines
and costly books, the country homes and garden walks
that men and women build who have only ready money
and a few ideas. I too wished to sit sometimes
drinking tea by firelight, admiring a work
of beams and plaster, hanging fruit and herbs,
good books liberally strewn, and a sleeping cat (or two).
To which end I labored without cash, 
days and even nights with saw and chisel,
scraper, hammer, knife, and plane, using such wood,
such paint, and even such nails as came to hand.
My friends and the friends of my friends
remembered me when their surplus had to go,
and I went forth with battered truck and pry bar,
gathering decks and fences long past keeping
for those without the patience to rebuild. 
I have learned to watch for stones of certain weight
and shape, to lay a course of ninety-year-old brick,
to scrap a window sash to get the glass for cutting,
and fill the oddly angled wall with joint compound.
When supplies ran short, I turned to the acre of ground,
and forked and spaded, laying out long beds,
piling them with straw, and covering the paths with leaves
of oak, maple, and ash. Seeds bought last year at sale,
ten cents a pack, were sown with trembling hand and a prayer.
They all did well: the new shelves are fat with harvest.

This all has come late to me. Now I do sit
in chimney-corner like the English cottage-keeper,
tea in hand and cat in lap, ready to peruse
an act of Winter's Tale or book of Faerie Queene,
only to find my eyes no longer focus
on ten-point type for an act or a bookat a time.
I call the youngest child, and she reads to me
from Sendak, or our mutual favorite, Potter, haltingly,
but with a will, improving as she goes. As she sounds out words
I watch a knot of fir collapse into the coals,
and fall into long, light sleep and troubled dreams. 

rbear
+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+
Richard Bear                                     [email-masked]
University of Oregon & Stony Run                 all disclaimers applly
+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+:+